### File

`packages/components/eui-calendar/eui-calendar-weekly-day-header.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-calendar-weekly-day-header`
imports | `EUI_LABEL`
styles | `:host { display: flex; flex-direction: row; justify-content: space-between; width: 100%; }`
template |
    <span euiLabel class="day-date"><b>{{ dayOfTheWeek() }}</b> {{ dayOfTheMonth() }}</span>
    <div class="day-info" euiSublabel>{{ sublabel() }}</div>

### Index

###### Properties
date sublabel
###### Inputs
date sublabel

### Inputs

date
Required : true
Date to display in the header.

sublabel
Sublabel to display under the date.

### Properties

date
Date to display in the header.

sublabel
Sublabel to display under the date.

# results matching ""

# No results matching ""